4

I've followed the instructions on this site for downloading and installing minecraft forge version 1.7.9 but when Java tries to install the files I get an error that I "need to run version 1.7.2 manually at least once." What does this mean, I've opened and played the game several times.

  • Are you installing the mods to a separate profile? Forge needs a place to put the java files, so unless you're modding an existing profile (bad idea), that place doesn't exist yet. – MBraedley Jun 18 '14 at 12:03
  • So, did it work? – Jonco98 Jun 19 '14 at 1:35
  • Working on it now, will let you know what happens. – Tony Jun 19 '14 at 5:42
  • I can't get it to work. I think I have 2 problems – Tony Jun 21 '14 at 21:15
  • 1
    1. I have no idea what I'm doing and 2. I'm trying to install the Forge for version 1.7.2 and the game version I have is 1.7.9. it appears there is no Forge for 1.7.9 yet. – Tony Jun 21 '14 at 21:17
7

When installing forge you need to run the version that you are modding first and THEN install forge. So if I am going to mod 1.7.2 I would first run it normally and THEN install forge.

-3

Run 1.7.2 at least once before you install it.

  • This looks like a comment o.o – Michel Aug 4 '14 at 18:10

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.